@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot');
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #231f20;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-size: 17px;
    line-height: 22px;
    font-weight: 400;
}

#wrapper {
    max-width: 540px;
    margin: 16px auto;
    border: 5px solid #734280;
    padding: 10px 20px;
    background-color: #fff;
}

footer {
    padding-top: 5px;
}

strong {
    font-weight: 700;
    font-size: 19px;
    line-height: 1.3;
}

.color {
    color: #d40d81;
}

p {
    margin: 0 0 3px;
}

h1 {
    margin: 0 0 8px;
}

h1 small {
    display: block;
    font-size: 25px;
}

:is(h1, h2) {
    font-weight: 700;
    font-size: 35px;
    line-height: 1.2;
    color: #d40d81;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #d40d81;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
}

@media all and (max-width: 539px) {
    #wrapper {
        margin: 0 auto;
        padding: 1rem;
        border: none;
    }

    footer {
        padding-top: 10px;
    }

    p {
        hyphens: auto;
        text-wrap: pretty;
    }

    span {
        white-space: nowrap;
    }
}

@media all and (max-width: 374px) {
    strong {
        font-size: 18px;
    }
}